Posted on

Cisco Enterprise NFV Infrastructure Software directory traversal

A vulnerability classified as problematic was found in Cisco Enterprise NFV Infrastructure Software (the affected version is unknown). This vulnerability affects an unknown code block. Upgrading eliminates this vulnerability.